#preDownload {
	display: none;
}

#pageWrapper.checked > #preDownload {
	display: block;
}

#pageWrapper.checked > #preCheck {
	display: none;
}

#postDownload {
	display: none;
}

#downloadWrapper {
	display: flex;
	justify-content: center;
	padding: 10px;
	flex-flow: column;
	align-items: center;
}

#searchboxWrapper {
	cursor: not-allowed;
	user-select: none;
	opacity: 0.5;
	display: flex;
	flex-flow: column;
	padding: 5px;
	gap: 5px;
	margin-top: 5px;
	padding-top: 10px;
	margin-bottom: 5px;
	padding-bottom: 10px;
	justify-content: center;
	align-items: center;
}

#searchboxWrapper * {
	pointer-events: none;
}

#searchboxWrapper > #searchInput {
	width: 400px;
}

#searchboxWrapper > #searchInput > div {
	padding: 5px;
	display: flex;
	justify-content: space-between;
}

#searchboxWrapper > #searchInput > div > label {
	padding-right: 10px;
}

#pageWrapper.downloaded > #postDownload {
	display: block;
}

#pageWrapper.downloaded > #preDownload {
	display: none;
}

#pageWrapper.downloaded > #searchboxWrapper {
	cursor: unset;
	user-select: unset;
	opacity: unset;
}

#pageWrapper.downloaded > #searchboxWrapper * {
	pointer-events: unset;
}

#searchOutput {
	padding: 40px;
}